Subject: Re: Resignation Letter
From: HR Livesalesman <[email-masked]>
To: Algaili Ahmed <[email-masked]>
Date: Sun, 16 May 2021 22:24:16 -0700 (MST)

Hi Algaily, 

Your notice period is of 30days. After completion of 6 Months the notice period extends to 30 days from 15 days. 
Kindly mention your contact No. to discuss over the call. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 16, 2021, at 2:28 PM, Algaili Ahmed <[email-masked]> wrote: 

Dear HR, 

I am resigning from my position as customer service agent for personal reason effective May 31. This to provide you two weeks notice to plan for my replacement. 

Really, I will miss the period of one year and 8th months I worked in Livesalesman company as customer service agent and thank you very much to opportunity you have given to me to gain a new experience and learn more thing about customers service. 

Please let me know what I can do to help during this transition. 

Best Regrds, 
Algaily Elnor.